Subject: Re: Nashwa Complaint Feedback
From: Apoorv Joshi <[email-masked]>
To: deeksha <[email-masked]>
Date: Wed, 21 Dec 2022 00:14:19 -0700 (MST)

Hi Mam, 

I will follow the same. Will start auditing the chats right away. 

Regards, 
Apoorv 

From: "deeksha" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]> 
Sent: Wednesday, December 21, 2022 12:41:57 PM 
Subject: Re: Nashwa Complaint Feedback 

Give her a very strict warning about this and aggressively audit both chats and tickets. Start with chat audits and then go to tickets later in the week 

Sent from my iPhone 

On 21 Dec 2022, at 12:29, Apoorv Joshi <[email-masked]> wrote: 

BQ_BEGIN

Hi Mam, 

I have replied to Nashwa, 5484886 - In this chat the customer already shared a screenshot with the order number but the agent is asking for the order number again, resulting in customer not replying to us anymore and chat was closed later on. 

This chat is taken by Shoaa, when she logs in later I will speak with her regarding this. For now, I am posting this feedback in the feedback channel and tagging her as well the whole team to make sure none of them repeat this kind of mistake on chat. 

Regards, 
Apoorv 

BQ_END